<!--
  ~ Copyright (c) 2019. Black-goblin
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources>

    <string name="appName">Safebook</string>

    <string name="label_word">Word</string>
    <string name="label_language">Language</string>
    <string name="label_definition">Definition</string>
    <string name="label_pronunciation">Pronunciation</string>
    <string name="label_part_of_speech">Part of speech</string>
    <string name="label_save">Save</string>

</resources>